incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Om <bigosma...@gmail.com>
Subject Re: Flash Builder 4.6/4.7 and Apache Flex
Date Fri, 14 Dec 2012 07:06:51 GMT
On Dec 13, 2012 10:53 PM, "Justin Mclean" <justin@classsoftware.com> wrote:
>
> Hi,
>
> Adobe nicely sent me my free FB 4.7 serial and looks like it expects a
slightly different format for the SDK than we expect.
>
> 1. Compile from source code (RC2)
> 2. Run ide/fashbuilder/makeApacheFlexForFlashBuilder.sh to package up SDK
that something FB can use.
>
> FB 4.6 recognised the packaged SDK however FB 4.7 doesn't. Is the
makeApacheFlexForFlashBuilder.sh script up to date? Have I missed any other
required steps?
>
> FB 4.7 gives the error "Directory does not contain a Flex SDK". Anyone
know exactly what FB 4.7 expects where?
>
> Thanks,
> Justin
>
>

Did you try the installer with 4.8?  Does it work with FB 4.7?

I remember Carol mentioning that the scripts are out of date.

Thanks,
Om

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message